﻿.divheader {
    background-color: #072F00;
    background-image:url('../images/bg-repeat.png');
	background-repeat:no-repeat; 
    height: 100px;
    position: relative;
    text-align: center;
    width: 100%;
}
.divmain
{ 
/*background-color:#084355;*/
background-image:url('../images/bg.png');
background-repeat:no-repeat;
background-color:#CCCCCC;
position:relative;
background-position:center top; 
width: 100%;
text-align:center;   
min-height:531px;	

}

.divlineinner
{

width:900px;
color:#494949;
margin-left:auto;
margin-right:auto;
padding-top: 40px;	
}

.divlineinner1
{

width:1100px;
color:#494949;
margin-left:auto;
margin-right:auto;
padding-top: 0px;	
}
.divmaincenter
{
min-height:400px;	
background-color: #FFFFFF;
background-image:url('../images/body-bg.png');
background-repeat:no-repeat;
background-position:left bottom; 
	
}
.divmaincenter1
{
min-height:400px;	
/* background-color: #FFFFFF; */
background-repeat:no-repeat;
background-position:left bottom; 
	
}

.divfooter
{
background-image:url('../images/footer-repeat.png');
background-repeat:repeat;
color:#FFFFFF;
font-family:"Arial",Helvetica,Sans-Serif;
font-size:12px;
width: 100%;
height:32px;	
text-align:center;	
padding-top:10px;
z-index:-9999;
}
.divfooterinner
{

width:990px;
height:0px;
margin-left:auto;
margin-right:auto;
/*
text-align:right;
*/	
}
.divcenter
{
	
margin-left:auto;
margin-right:auto;	
width:990px;
height:90px;
margin-left:auto;
margin-right:auto;
padding-top:10px;
color:#fff;	

}
.divlogo
{
 background-image :url('../images/headerimage.png'); 
  background-repeat: no-repeat;
    float: left;
    position: relative;
    width: 100%;
    height:150px;
}
.divsecondmenu
{
float:right;
font-family:Arial;
font-size:14px;
width:16%
}

.divtable
{
width:487px;
height:43px;
color:#fff;
}

.divContentPlaceHolder1
{
background-color:#DDE8FA;
width:100%;
background-image: url('../images/bg.jpg'); 	
background-repeat:no-repeat;
min-height:918px;
height:auto;

}

.divContentPlaceHolder
{
/*background-color:#DDE8FA; */
width:1024px;
margin-left:auto;
margin-right:auto;	

}
.homepage
{
	
/*background-image: url('../images/bg.jpg'); */
background-repeat: no-repeat;
min-height:918px;
height:auto;	
}
.bodytitle
{
font-family:Arial;
font-size:24pt;
color:#084355;	
	
}
.hometitle
{
font-family:Arial;
font-size:14pt;
color:#fff;	
vertical-align:text-top;
}
.homebody
{
font-family:Arial;
font-size:12pt;
color:#fff;		
vertical-align:text-bottom;
}
.MainLinksclass
{
width:1024px;
height:33px;
margin-left:auto;
margin-right:auto;		
}